# translation of plasma_packagestructure_comic.po to Dutch
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Freek de Kruijf <f.de.kruijf@hetnet.nl>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_packagestructure_comic\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2009-06-19 11:33+0200\n"
"Last-Translator: Freek de Kruijf <f.de.kruijf@hetnet.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: comic_package.cpp:28
msgid "Images"
msgstr "Afbeeldingen"

#: comic_package.cpp:33
msgid "Executable Scripts"
msgstr "Uitvoerbare scripts"

#: comic_package.cpp:38
msgid "Main Script File"
msgstr "Hoofd-scriptbestand"
